Loading...
Searching...
No Matches
BALL::MOL2File::AtomStruct Struct Reference

`#include <BALL/FORMAT/MOL2File.h>`

## Public Attributes

String | name
Vector3 | position
String | type
Position | substructure
String | substructure_name
float | charge

## Detailed Description

Definition at line 139 of file MOL2File.h.

## Member Data Documentation

## charge

float BALL::MOL2File::AtomStruct::charge

Definition at line 146 of file MOL2File.h.

## name

String BALL::MOL2File::AtomStruct::name

Definition at line 141 of file MOL2File.h.

## position

Vector3 BALL::MOL2File::AtomStruct::position

Definition at line 142 of file MOL2File.h.

## substructure

Position BALL::MOL2File::AtomStruct::substructure

Definition at line 144 of file MOL2File.h.

## substructure_name

String BALL::MOL2File::AtomStruct::substructure_name

Definition at line 145 of file MOL2File.h.

## type

String BALL::MOL2File::AtomStruct::type

Definition at line 143 of file MOL2File.h.